# $reguser.list

Get a list of registered user masks

Usage

    $reguser.list([mask])

Description
Returns an array of the entries in the registered users database. If <mask> is specified, only entries matching the <mask> and the entries with no registration masks are listed. Please note that <mask> is a wildcard string that will match wildcard strings... don't get messed with that :D
Syntax Specification

    $reguser.list([mask])

See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list, $reguser.exactmatch

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013